import 'package:flutter/material.dart';

class CountryDialog extends StatelessWidget {
  final Function(Country country) onPicked;
  const CountryDialog({Key key, this.onPicked}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return AlertDialog(
      content: Text("Not Found"),
    );
  }
}

class Country {
  final String name;
  final String isoCode;
  final String iso3Code;
  final String phoneCode;
  Country(this.isoCode, this.iso3Code, this.phoneCode, this.name);

  Country.named({this.isoCode, this.iso3Code, this.phoneCode, this.name});
}
