import 'dart:convert';

import 'package:flutter/material.dart';

class JsonHelper {
  static Map<String, dynamic> cleanJson(Map<String, dynamic> json) {
    Map<String, dynamic> map = jsonDecode(jsonEncode(json));
    map.removeWhere((key, value) => value == null);
    return map;
  }

  static Map<String, dynamic> convertToJson(json) {
    Map<String, dynamic> map = jsonDecode(jsonEncode(json));
    map.removeWhere((key, value) => value == null);
    return map;
  }

  static String convertObjectToString(object) {
    return object.id;
  }

  static int colorToJson(Color color) {
    return color.value;
  }

  static Color colorFromJson(int value) {
    return Color(value);
  }
}
