import 'package:ocg_app/src/models/response.dart';
import 'package:url_launcher/url_launcher.dart';

class UrlHelper {
  static Future<AppResponse<bool>> launchUrl(String url) async {
    try {
      await launch(url);
      return AppResponse.named(data: true);
    } catch (e) {
      return AppResponse.named(error: e.toString());
    }
  }

  static Future<AppResponse<bool>> canLaunchUrl(String url) async {
    try {
      bool data = await canLaunch(url);
      return AppResponse.named(data: data);
    } catch (e) {
      return AppResponse.named(error: e.toString());
    }
  }
}
