import 'package:flutter/foundation.dart';

abstract class Basic {}

class ImageData extends Basic {
  final String url;

  ImageData(this.url);

  ImageData.named({@required this.url});
}

class VideoData extends Basic {
  final String thumbnail;
  final String url;

  VideoData(this.url, this.thumbnail);

  VideoData.named({this.url, this.thumbnail});
}

class FileData extends Basic {
  final String url;

  FileData(this.url);

  FileData.named({this.url});
}
