class AppToken {
  final String token;
  final String userId;
  final Map<String, dynamic> extras;

  AppToken(this.token, this.userId, this.extras);

  AppToken.named({this.token, this.userId, this.extras});

  Map<String, dynamic> toJson() =>
      <String, dynamic>{'token': token, 'userId': userId, 'extras': extras};

  factory AppToken.fromJson(json) => AppToken(json['token'] as String,
      json['userId'] as String, json['extras'] as Map<String, dynamic>);
}
